[Common]   
HardwareID=USB\Vid_064e&Pid_a111&MI_00
DriverName=USB2.0 UVC 1.3M/2M WebCam

HardwareID2=USB\Vid_064e&Pid_f111&MI_00

HardwareID3=USB\Vid_064e&Pid_f116&MI_00

HardwareID4=USB\Vid_064e&Pid_a116&MI_00

HardwareID5=USB\Vid_064e&Pid_f115&MI_00

HardwareID6=USB\Vid_064e&Pid_a115&MI_00

HardwareID7=USB\Vid_064e&Pid_a122&MI_00

HardwareID8=USB\Vid_064e&Pid_a124&MI_00

HardwareID9=USB\Vid_064e&Pid_a136&MI_00




